Changeset 4b4ff7aa for packages.ent


Ignore:
Timestamp:
05/01/2021 06:30:31 AM (5 months ago)
Author:
Thomas Trepl (Moody) <thomas@…>
Branches:
11.0, lazarus, qt5new, trunk
Children:
f1c6a8a
Parents:
f45ae67
Message:

Upgrade libgcrypt-1.9.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rf45ae67 r4b4ff7aa  
    139139<!ENTITY libepoxy-version             "&libepoxy-minor;.5">
    140140<!-- <!ENTITY libesmtp-version             "1.0.6"> -->
    141 <!ENTITY libgcrypt-version            "1.9.2">
     141<!ENTITY libgcrypt-version            "1.9.3">
    142142<!ENTITY libglade-version             "2.6.4">
    143143<!ENTITY libgpg-error-version         "1.42">
Note: See TracChangeset for help on using the changeset viewer.